div[id="article_id_2395"] .container, div[id^="article_id_2395_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2395"], div[id^="article_id_2395_"] {
  }
}
div[id="article_id_2395"], div[id^="article_id_2395_"] {
  page: article_id_2395;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2395:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2395"] div.text.text-content {
  }
  @page article_id_2395 {
  }
/* article container */
div.article[id="article_id_2395"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2395"] div.block-container.block-container-3 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-06ba040c-6372-4f50-a4ad-90e2c1c46924.embedded-block .block-content {padding: 1rem;}
#eb-06ba040c-6372-4f50-a4ad-90e2c1c46924.embedded-block .block-content img {border-radius: 8px !important;}
#eb-8dcccbb7-acf3-4851-b0d5-42c38d867d1b.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-8dcccbb7-acf3-4851-b0d5-42c38d867d1b.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-d51cdc51-cbb4-4210-a7ba-da3c38edf821.embedded-block .block-content {padding-top: 1rem; border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-c3cc772e-6ba9-484e-a0a5-2a281af2d34d.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-c3cc772e-6ba9-484e-a0a5-2a281af2d34d.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-583bf76e-f701-4d50-ade8-9e9471fc1dc1.embedded-block .block-content {padding-top: 1rem; border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-ee037891-6e33-4900-abf4-649984f3a1d8.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-ee037891-6e33-4900-abf4-649984f3a1d8.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-d78fdd23-86d8-4283-95c3-918f28a9a84a.embedded-block .block-content {padding-top: 1rem; border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-c3df93b8-6d02-4244-89d2-a83e333bdb98.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-c3df93b8-6d02-4244-89d2-a83e333bdb98.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-71c3c938-65e0-4b35-8165-0a6925b72faa.embedded-block .block-content {padding-top: 1rem; border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-def90109-ab66-4ffb-b3e1-938075eb5145.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;  border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-def90109-ab66-4ffb-b3e1-938075eb5145.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-bb835790-b92d-49a1-a35e-532d19e5d840.embedded-block .block-content {padding-top: 1rem; border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-e1838dc3-1400-4322-967b-ea6dced389fd.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-e1838dc3-1400-4322-967b-ea6dced389fd.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-ac47d5ab-a5bb-4392-b15d-7726bdf08081.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-ac47d5ab-a5bb-4392-b15d-7726bdf08081.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-c0886517-5d22-4f77-abce-0c7a1d09c55e.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-c0886517-5d22-4f77-abce-0c7a1d09c55e.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
#eb-ab658a6c-9317-4353-a55f-7147c6f8cb2e.embedded-block .block-content {padding-top: 1rem; padding-right: 7%;   border-top:1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);}
#eb-ab658a6c-9317-4353-a55f-7147c6f8cb2e.embedded-block .block-content .gallery-embed.image-type img {border-radius: 8px !important;}
